{
  "schemaVersion": 1,
  "yields": [
    {
      "nodeDefId": "prototype_resource_node_alpha",
      "itemId": "scrap_metal_bulk",
      "quantity": 1
    },
    {
      "nodeDefId": "prototype_subsurface_vein_beta",
      "itemId": "scrap_metal_bulk",
      "quantity": 2
    },
    {
      "nodeDefId": "prototype_bio_mat_gamma",
      "itemId": "scrap_metal_bulk",
      "quantity": 3
    },
    {
      "nodeDefId": "prototype_urban_bulk_delta",
      "itemId": "scrap_metal_bulk",
      "quantity": 5
    }
  ]
}
